Name:           pdfcrack
Version:        0.11
Release:        alt1_10
Summary:        A Password Recovery Tool for PDF files

Group:          File tools
License:        GPLv2+
URL:            http://pdfcrack.sourceforge.net/
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
Source1:        pdfcrack.1
patch0:         pdfcrack-rm-strip.patch
Source44: import.info

%description
PDFCrack is a GNU/Linux tool for recovering passwords and content
from PDF-files. It is small, command line driven without external
dependencies.

%prep
%setup -q
%patch0 -p1


%build
make %{?_smp_mflags} CFLAGS="${RPM_OPT_FLAGS}"


%install
mkdir -p $RPM_BUILD_ROOT%{_bindir}/
mkdir -p $RPM_BUILD_ROOT%{_mandir}/man1

install -pm0755 %{name} $RPM_BUILD_ROOT%{_bindir}/
install -pm0644 %{SOURCE1} $RPM_BUILD_ROOT%{_mandir}/man1/


%files
%doc README TODO COPYING changelog
%{_bindir}/%{name}
%{_mandir}/man1/%{name}.1*


%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.11-alt1_10
- initial fc import

